.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.133907px;}
._2{width:1.013319px;}
._3{width:36.605465px;}
._1{width:129.658028px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.079984px;}
.fs2{font-size:47.999981px;}
.fs3{font-size:55.919978px;}
.fs0{font-size:64.079974px;}
.y4{bottom:61.442015px;}
.y0{bottom:79.532773px;}
.y3{bottom:85.253636px;}
.y2{bottom:103.859477px;}
.y34{bottom:131.720680px;}
.y33{bottom:153.893444px;}
.y32{bottom:175.969805px;}
.y31{bottom:199.492216px;}
.y30{bottom:223.111030px;}
.y2f{bottom:246.633441px;}
.y2e{bottom:270.155852px;}
.y2d{bottom:293.774666px;}
.y2c{bottom:317.393480px;}
.y2b{bottom:339.373437px;}
.y2a{bottom:361.739008px;}
.y29{bottom:383.911772px;}
.y28{bottom:405.988133px;}
.y27{bottom:429.510544px;}
.y26{bottom:453.129358px;}
.y25{bottom:476.651769px;}
.y24{bottom:500.174180px;}
.y23{bottom:523.792994px;}
.y22{bottom:547.315405px;}
.y21{bottom:570.741412px;}
.y20{bottom:592.914176px;}
.y1f{bottom:615.279747px;}
.y1e{bottom:637.452511px;}
.y1d{bottom:659.625276px;}
.y1c{bottom:681.798040px;}
.y4d{bottom:694.041262px;}
.y1b{bottom:703.970804px;}
.y4c{bottom:719.877352px;}
.y1a{bottom:726.143568px;}
.y4b{bottom:745.809846px;}
.y19{bottom:748.316333px;}
.y18{bottom:770.489097px;}
.y4a{bottom:770.971113px;}
.y17{bottom:792.661861px;}
.y49{bottom:793.143878px;}
.y48{bottom:815.316642px;}
.y16{bottom:815.509449px;}
.y47{bottom:837.489406px;}
.y15{bottom:841.345539px;}
.y46{bottom:859.662170px;}
.y14{bottom:867.278033px;}
.y45{bottom:881.834935px;}
.y13{bottom:893.114123px;}
.y44{bottom:903.814892px;}
.y12{bottom:918.950214px;}
.y43{bottom:925.987656px;}
.y11{bottom:944.882708px;}
.y42{bottom:948.160421px;}
.y41{bottom:970.333185px;}
.y10{bottom:970.718798px;}
.y40{bottom:992.698756px;}
.yf{bottom:996.554889px;}
.y3f{bottom:1014.871520px;}
.ye{bottom:1021.716156px;}
.y3e{bottom:1037.044284px;}
.yd{bottom:1043.888920px;}
.y3d{bottom:1059.120645px;}
.yc{bottom:1066.061684px;}
.y3c{bottom:1082.643056px;}
.yb{bottom:1088.234449px;}
.y3b{bottom:1106.261870px;}
.ya{bottom:1110.407213px;}
.y3a{bottom:1129.784281px;}
.y9{bottom:1132.579977px;}
.y39{bottom:1153.306692px;}
.y8{bottom:1154.752741px;}
.y38{bottom:1176.732699px;}
.y7{bottom:1176.925506px;}
.y36{bottom:1198.904821px;}
.y37{bottom:1198.905463px;}
.y6{bottom:1199.098270px;}
.y35{bottom:1221.270391px;}
.y5{bottom:1221.271034px;}
.y1{bottom:1272.075585px;}
.h4{height:37.033905px;}
.h3{height:38.476785px;}
.h5{height:44.351982px;}
.h7{height:46.079982px;}
.h8{height:48.479981px;}
.h6{height:51.670059px;}
.h2{height:61.516775px;}
.h9{height:1117.475630px;}
.h1{height:1172.907563px;}
.h0{height:1352.860504px;}
.w2{width:747.929412px;}
.w1{width:759.176471px;}
.w0{width:956.000000px;}
.x0{left:104.436975px;}
.x2{left:113.851521px;}
.x4{left:273.496227px;}
.x3{left:316.299302px;}
.x1{left:428.223560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.940968pt;}
._2{width:0.840899pt;}
._3{width:30.376920pt;}
._1{width:107.596272pt;}
.fs1{font-size:33.260238pt;}
.fs2{font-size:39.832620pt;}
.fs3{font-size:46.405002pt;}
.fs0{font-size:53.176548pt;}
.y4{bottom:50.987446pt;}
.y0{bottom:66.000000pt;}
.y3{bottom:70.747438pt;}
.y2{bottom:86.187432pt;}
.y34{bottom:109.307956pt;}
.y33{bottom:127.707949pt;}
.y32{bottom:146.027942pt;}
.y31{bottom:165.547934pt;}
.y30{bottom:185.147926pt;}
.y2f{bottom:204.667918pt;}
.y2e{bottom:224.187910pt;}
.y2d{bottom:243.787902pt;}
.y2c{bottom:263.387895pt;}
.y2b{bottom:281.627887pt;}
.y2a{bottom:300.187880pt;}
.y29{bottom:318.587873pt;}
.y28{bottom:336.907865pt;}
.y27{bottom:356.427857pt;}
.y26{bottom:376.027850pt;}
.y25{bottom:395.547842pt;}
.y24{bottom:415.067834pt;}
.y23{bottom:434.667826pt;}
.y22{bottom:454.187818pt;}
.y21{bottom:473.627811pt;}
.y20{bottom:492.027803pt;}
.y1f{bottom:510.587796pt;}
.y1e{bottom:528.987788pt;}
.y1d{bottom:547.387781pt;}
.y1c{bottom:565.787774pt;}
.y4d{bottom:575.947770pt;}
.y1b{bottom:584.187766pt;}
.y4c{bottom:597.387761pt;}
.y1a{bottom:602.587759pt;}
.y4b{bottom:618.907752pt;}
.y19{bottom:620.987752pt;}
.y18{bottom:639.387744pt;}
.y4a{bottom:639.787744pt;}
.y17{bottom:657.787737pt;}
.y49{bottom:658.187737pt;}
.y48{bottom:676.587729pt;}
.y16{bottom:676.747729pt;}
.y47{bottom:694.987722pt;}
.y15{bottom:698.187721pt;}
.y46{bottom:713.387715pt;}
.y14{bottom:719.707712pt;}
.y45{bottom:731.787707pt;}
.y13{bottom:741.147704pt;}
.y44{bottom:750.027700pt;}
.y12{bottom:762.587695pt;}
.y43{bottom:768.427693pt;}
.y11{bottom:784.107686pt;}
.y42{bottom:786.827685pt;}
.y41{bottom:805.227678pt;}
.y10{bottom:805.547678pt;}
.y40{bottom:823.787670pt;}
.yf{bottom:826.987669pt;}
.y3f{bottom:842.187663pt;}
.ye{bottom:847.867661pt;}
.y3e{bottom:860.587656pt;}
.yd{bottom:866.267653pt;}
.y3d{bottom:878.907648pt;}
.yc{bottom:884.667646pt;}
.y3c{bottom:898.427641pt;}
.yb{bottom:903.067639pt;}
.y3b{bottom:918.027633pt;}
.ya{bottom:921.467631pt;}
.y3a{bottom:937.547625pt;}
.y9{bottom:939.867624pt;}
.y39{bottom:957.067617pt;}
.y8{bottom:958.267617pt;}
.y38{bottom:976.507609pt;}
.y7{bottom:976.667609pt;}
.y36{bottom:994.907069pt;}
.y37{bottom:994.907602pt;}
.y6{bottom:995.067602pt;}
.y35{bottom:1013.467061pt;}
.y5{bottom:1013.467595pt;}
.y1{bottom:1055.627578pt;}
.h4{height:30.732460pt;}
.h3{height:31.929828pt;}
.h5{height:36.805341pt;}
.h7{height:38.239315pt;}
.h8{height:40.230946pt;}
.h6{height:42.878222pt;}
.h2{height:51.049486pt;}
.h9{height:927.333333pt;}
.h1{height:973.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:620.666667pt;}
.w1{width:630.000000pt;}
.w0{width:793.333333pt;}
.x0{left:86.666667pt;}
.x2{left:94.479296pt;}
.x4{left:226.959909pt;}
.x3{left:262.479895pt;}
.x1{left:355.359858pt;}
}
